- name: Install Packages
  package:
    name: "{{item}}"
    state: present
  with_items: "{{package_install}}"
  ignore_errors: True

- name: Create CentOS 7 OS repo directory
  file:
    path: "{{repo_path}}"
    state: directory
    owner: "{{nginx_usr}}"
    group: "{{nginx_grp}}"
    mode: 0770



# - include: server/repos_ext.yml
#   when: (ansible_default_ipv4.address != repo_server) and (ansible_default_ipv4.address != repo_source_server)

# - include: server/repos_int_sync.yml
  

# - include: server/repos_int_create.yml

# - include: server/repos_int_cron.yml

